Debian Bug report logs - #337849
RM: cvsbook -- RoM; outdated and new version unpackagable, long time RFAed

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Frank Lichtenheld <djpig@debian.org>

Date: Sun, 6 Nov 2005 21:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#337849; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: cvsbook -- Open Source Development with CVS, the book
Date: Sun, 06 Nov 2005 22:42:20 +0100
Package: wnpp
Severity: normal

I request an adopter for the cvsbook package. Due to time constraints and
the fact that I little use it today, I would like to give it away. It is a
pretty low maintainance package unless you decide to try to package the
latest version of it which only comes as an PDF file you would have to convert
to something sensible first (see the homepage of the author for the
details).

I will not sponsor uploads of this package for non-DDs. In this case it
would probably easier to do the work myself...

The package description is:
 This is an electronic version of the first edition of a book written by
 Karl Fogel and published by Coriolis, Inc. This book covers CVS, starting
 with a tutorial and going on to cover repository administration, more
 advanced topics, troubleshooting, and a complete CVS reference.
 .
 If you're looking for a gentle introduction to CVS, or an in-depth
 coverage that's easier to follow than the documentation in CVS, read this
 book.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#337849; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@damog.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 337849@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@damog.net>
To: 337849@bugs.debian.org
Cc: Frank Lichtenheld <djpig@debian.org>
Subject: ITA this package
Date: Mon, 28 Nov 2005 21:20:51 -0600
Hello Frank,

I'd like to adopt this package, if you agree.

Thanks,

-- 
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
		   <damog@debian.org>  |          GPG: C671257D
 Así es, dejé de usar Evolution.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#337849; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 337849@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: control@bugs.debian.org, 337849@bugs.debian.org
Subject: ita
Date: Sun, 01 Jan 2006 18:39:51 +0100
package wnpp
retitle 337849 ITA: cvsbook -- Open Source Development with CVS
owner 337849 !
thanks


No open bugs other than about a newer upstream version.  I intend to
adopt cvsbook.  I've packaged the newest upstream version.  Here it is,
version 3.0-1 :

http://members.chello.be/ws35943/cvsbook/

I'm looking for a sponsor to verify and upload version 3.0-1.





Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bart.martens@advalvas.be>. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: help Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: help Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Bart Martens <bart.martens@advalvas.be>. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#337849; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #32 received at 337849-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: control@bugs.debian.org, 337849-quiet@bugs.debian.org
Subject: un-ita
Date: Thu, 26 Jan 2006 20:13:36 +0100
retitle 337849 RFA: cvsbook -- Open Source Development with CVS
tags 337849 - help
noowner 337849
stop


I changed my mind.  I'm no longer adopting this package.

For a moment I thought that packaging the big pdf is worth giving a try.
I chose pdftohtml to convert the big pdf into multiple html pages.  The
result looks really nice, until you zoom it in mozilla.  Also, the
produced html pages may be edited for fixing typing mistakes, but not
for really maintaining the book.  To make the book really editable, one
could try to convert the pdf to ps or something else, but I guess that
additional parsing is needed to make it possible to reformat the book
after modifications.  Even if upstream decides to distribute the latest
version in a classic source .tar.gz, then I doubt that it's worth having
this book packaged in Debian, because nowadays everyone has broadband,
what makes the upstream pdf very available.




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Frank Lichtenheld <djpig@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 337849-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 337849-close@bugs.debian.org
Cc: cvsbook@packages.debian.org, cvsbook@packages.qa.debian.org
Subject: Bug#337849: fixed
Date: Thu, 06 Jul 2006 15:09:42 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   cvsbook |    1.21-11 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 337849@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:40:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:18:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.